{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "06cb4d5fec2bab15cdcb",
  "position": {
    "x": 10.854857069961071,
    "y": 118,
    "z": 10000,
    "height": 1419.3794694515593,
    "width": 244.76166819104833,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Slicer",
    "groupMode": "ScaleMode"
  }
}